\section{Formules}
\subsection{Transformée de Fourier}
\begin{equation}
    X(\omega)\ =\ \int x(t) e^{-j\omega t} dt
\end{equation}

\subsubsection{Transformée Inverse}
\begin{equation}
    x(t)\ =\ \dfrac{1}{2\pi} \int X(\omega) e^{j\omega t} d\omega
\end{equation}
